
/* Case Sensitive */
"9wF-Pl-j7C.title" = "區分大小寫";

/* Features */
"EsX-6v-78Q.title" = "特性";

/* Search in Names */
"GAe-EE-SAe.title" = "在名稱中搜尋";

/* Generate automatically */
"NJb-di-WWx.title" = "自動產生特性資訊";

/* Filter Classes */
"Otm-fk-AgG.title" = "濾鏡類別";

/* Search in Code */
"TDl-gd-e8f.title" = "在程式碼中搜尋";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "更新現有項目";

/* Update */
"UpO-ya-UrG.title" = "更新";

/* Filter Features */
"Y16-4g-SBg.title" = "濾鏡功能";

/* Filter Prefixes */
"Yei-jj-06C.title" = "濾鏡前綴";

/* Active */
"bTg-V9-FAg.title" = "啟用";

/* Compile */
"in7-qu-tyv.title" = "編譯";

/* Spec */
"n4p-fn-Eqm.title" = "規格";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "空白";

